/* helvetica-neue-lt-std-55-roman */
@font-face {
  font-family: 'Helvetica Neue';
  src: local('☺'), url('/fonts/helvetica-neue-lt-std-55-roman.woff') format('woff'), url('/fonts/helvetica-neue-lt-std-55-roman.ttf') format('truetype'), url('/fonts/helvetica-neue-lt-std-55-roman.svg') format('svg'), url('/fonts/helvetica-neue-lt-std-55-roman.eot');
  font-weight: normal;
  font-style: normal;
}


.arrow_down {
  float:left;
  background-image:url('/grafik/ui-icons_454545_256x240.gif');
  background-position:-65px 0;
  height:16px;
  width:16px;
  background-repeat:no-repeat;
  display:block;
  overflow:hidden;
  text-indent:-99999px;
}

.arrow_up {
  float:left;
  background-image:url('/grafik/ui-icons_454545_256x240.gif');
  background-position: 0 0;
  height:16px;
  width:16px;
  background-repeat:no-repeat;
  display:block;
  overflow:hidden;
  text-indent:-99999px;
}

.arrow_right {
  float:left;
  background-image:url('/grafik/ui-icons_454545_256x240.gif');
  background-position: -35px 0;
  height:16px;
  width:16px;
  background-repeat:no-repeat;
  display:block;
  overflow:hidden;
  text-indent:-99999px;
}

.arrow_left {
  float:left;
  background-image:url('/grafik/ui-icons_454545_256x240.gif');
  background-position: -95px 0;
  height: 16px;
  width: 16px;
  background-repeat:no-repeat;
  display:block;
  overflow:hidden;
  text-indent:-99999px;
}

.underline {
  text-decoration: underline;
}

.partners-box ul li {
  padding-left: 0px;
  text-indent: 0px;
}
.offer-box {
  text-indent: 0px;
}
#bodyoverlay {
  left: 0;
  line-height: 0;
  position: absolute;
  text-align: center;
  top: 0;
  width: 100%;
  z-index: 100;
}

.box_confirm {
  background: url("http://img1s3.schaefer-shop.de/grafiken/schaeferindustrie/boxwk_confirm_bg2.gif") repeat-x scroll 0 0 #FFFFFF;
  border: 3px double #888888;
  display: block;
  height: 150px;
  padding: 0 5px;
  position: absolute;
  text-align: left;
  width: 270px;
  z-index: 9999;
}

.box_confirm .boxwk_txt {
  background: none repeat scroll 0 0 #FFFFFF;
  border-bottom: 1px solid #CCCCCC;
  line-height: 17px;
  margin: -5px;
  padding: 10px;
}
#wkbox_empf ul {
  border: 0 solid #CCCCCC;
  float: left;
  margin: 10px -8px;
  overflow: hidden;
  padding-left: 1px;
}

#wkbox_empf ul li {
  border: 1px solid #CCCCCC;
  float: left;
  height: 125px;
  list-style: none outside none;
  margin: 0 0 0 -1px;
  padding: 10px;
  text-align: center;
  width: 160px;
}

#wkbox_empf ul li img {
  padding: 0 32px;
}


.nojava {
  background-color: #F0F0F0;
  /*border: 2px solid #CC0000;*/
  border: 2px solid #ed1c24;
  font-size: 11px;
  font-weight: bold;
  height: 40px;
  margin-bottom: 20px;
  padding: 10px;
  text-align: left;
  width: 917px;
}
.nojava img {
  float: left;
  margin-right: 5px;
}
.nojava div {
  display: block;
  line-height: 15px;
  padding-top: 5px;
}

.order-product-info ul {
  list-style: outside none disc;
}

/* SUGGEST *
div.suggestFormWrap{
  position:absolute;
  z-index:1001;
}

div.suggestLayer {
  position: absolute;
  top: 79px;
  left: 0;
  width: 412px;
  display: none;
  padding: 0;
  margin: 0;
  z-index: 1000;
  background-color: white;
  background: transparent;
  opacity: 0.9;
  filter:alpha(opacity=90);
}

table.suggestLayer {
  font-size: 11px;
  border: 1px solid #ccc;
  height: 12px;
  background-color: white;
  color: #333;
  cursor: pointer;
}

tr.suggestLayer {
  height: 12px;
}

td.suggestLayer {
  padding: 0;
  height: 12px;
}

tr.suggestHeader{
  color: #333;
  font-weight: normal;
  font-size: 10px;
}

tr.suggestHeader td{
  border-bottom: 1px solid #ccc;
  padding: 3px 3px 3px 5px;
}

td.suggestFooter{
  height:25px;
  border-top:solid 1px #ccc;
  font-size:9px;
  color: #333;
  background-color: #FCFCFC;
  background-repeat: no-repeat;
  background-position: right;
}

td.suggestTextQuery{
  font-weight: bold;
  padding: 2px 15px 2px 10px;
}

span.suggestTextQueryTyped{
  color: #333;
  text-decoration: underline;
}

td.suggestTextType{
  padding: 2px 5px 2px 15px;
  width: 30%;
}

td.suggestTextAmount{
  padding: 2px 5px 2px 15px;
  width: 30%;
  text-align: right;
}

tr.suggestRow{
  padding: 2px 2px 2px 0px;
  background-color: #FCFCFC;
}

tr.suggestHighlight{
  color: #333;
  background-color: #ccc;
}

tr.suggestHighlight span.suggestTextQueryTyped{
  color: #A11E00;
}





/*****************************************************************************/
/*** SUGGEST 6.9 block ***/
/*****************************************************************************/

/* needed otherwise the searchBoxLine will pop-up in IE */
div.suggestFormWrap{
  position:absolute;
  z-index:1001;
}
div.suggestLayer {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  display: none;
  height: 1px;
  margin: 79px 0 0;
  padding: 0;
  position: absolute;
  top: 0;
  width: 700px;
  z-index: 1000;
}
ul.suggestLayerList,ul.suggestLayerBlock,div.suggestLayerBlock{
  background-color: #5C5C5C;
  background-color: #FFFFFF;
  border: 5px solid #FFED00;
  border: 1px solid rgba(82, 168, 236, 0.8);
  border-radius: 0 0 3px 3px;
  border-collapse: separate;
  box-shadow: 1px 3px 4px #545454;
  -moz-box-shadow: 1px 3px 4px #545454;
  -webkit-box-shadow: 1px 3px 4px #545454;
  color: #fff;
  color: #333;
  cursor: pointer;
  font-size: 12px;
  list-style: none outside none;
  padding: 6px;
  border-top: none;
}
ul.suggestLayerList li,ul.suggestLayerBlock li, ul.suggestLayerBlockText li, ul.suggestLayerBlockImage li{
  list-style: none;
  display: block;
}
.suggestLayerBlockImage, .suggestLayerBlockText{
  float: left;
  padding: 0;
  margin: 0;
  width: 280px;
}
.suggestLayerBlockImage{
  border-left: 0px solid #6A6A6A;
  margin-left: 10px;
  padding-left: 10px;
  width: 384px;
}
li.suggestHeader{
  color: #dedede;
  color: #666;
  font-weight: normal;
  font-size: 11px;
  border-bottom: 1px solid #6A6A6A;
  border-bottom: 1px solid #ccc;
  padding: 6px 10px 1px 5px;
}
.suggestLayerBlock ul:first-child li.suggestHeader:first-child{
  background-repeat: no-repeat;
  background-position: 98%;
  min-width: 200px;
}
.suggestLayerBlock ul.noborder{
  border: none;
  padding-left: 0;
  border-left: 0;
}
li.suggestRow{
  padding: 3px 6px;
}
li.suggestRowWithImage{
  height: 46px;
  line-height: 23px;
  overflow: hidden;
}
span.suggestTextQuery{
  font-weight: bold;
}
span.suggestTextQueryTyped{
  color: #d0cc00;
  color: #55AAD8;
  text-decoration: underline;
}
span.suggestTextType{
  float: right;
  padding-left: 20px;
  font-size: 10px;
}
span.suggestTextAmount{
  float: right;
  padding-left: 10px;
  font-size: 11px;
  text-align: right;
  width: 90px;
}
span.suggestParentCategory{
  font-size: 11px;
  color: #B0B1B3;
  padding-left: 10px;
}
li.suggestHighlight{
  background-color: #fff;
  background-color: #feffc1;
  color: #000;
  color: #333;
}
span.suggestImage{
  padding-right: 20px;
  height: 42px;
  float: left;
}
span.suggestImage img{
  max-height: 36px;
  max-width: 120px;
  border: 3px solid #fff;
}

/* Smartphones */
@media (max-width: 767px){
  div.suggestLayer {
    width: 572px;
    margin-top: 56px;
  }

  .suggestLayerBlockImage, .suggestLayerBlockText {
    width: 550px;
    font-size: 22px;
  }
  .suggestLayerBlockImage {
    display: none;
  }
  li.suggestHeader{
    font-size: 14px;
  }
}

/* /SUGGEST */

/* suche asn berater */
.asn_berater h3 {
  font-size: 14px;
  font-weight: bold;
}
.asn_berater {
  background-color: #F2F2F2;
  border: 3px solid #D7D7D7;
  font-size: 13px;
  margin: 0 0 14px;
  padding: 8px;
}
.asn_berater a {
  margin-right: 10px;
}
.asn_berater a {
  margin-right: 10px;
}
/* /suche asn berater */







/* header */
.partners-box li {
  width: 100px;
  margin-right: 10px;
  float: left;
  margin-bottom: 5px;
}

.top-text span.divider {
  position: relative;
  top: auto;
  left: auto;
}

.top-text p {
  margin-right: 20px;
}
.top-text p.last a {
  margin-left: 10px;
  padding-left: 10px;
  background-position: 0px -660px;
}

#table_wkinhalt .empty {
  padding: 10px 20px;
}


.offer-box {
  background: none;
  margin-top: 5px;
  overflow: visible;
  position: inherit;
}

/* footer */


.slider-main-shop {
  height: 136px;
  /*padding: 5px 25px;*/
  padding: 5px 33px;
}
.slider-main-shop li {
  margin-right: 0;
  /*padding-right: 74px;*/
}

.slider-main-shop li figure {
  height: 65px;
  width: 65px;
  padding: 5px;
  margin: 0;
}
.slider-main-shop .cf label {
  height: 32px;
  width: 206px;
  overflow: hidden;
}

.slider-main-shop .text-main-shop {
  height: 50px;
}

.slider-product-buttons {
  height: 30px;
  /*width: 210px;*/
  width: 206px;
  float: left;
}

.slider-product-buttons .cart-link {
  background: url("/grafik/img/bgi/sprite-content.png") no-repeat scroll right -484px #55AAD8;
  border-radius: 3px 3px 3px 3px;
  color: #FFFFFF;
  display: block;
  float: left;
  font-size: 12px;
  font-weight: bold;
  height: 25px;
  line-height: 25px;
  padding: 0 27px 0 13px;
  position: relative;
  text-decoration: none;
  cursor: pointer;
}

.slider-product-buttons .del-link {
  background: url("/grafik/img/bgi/icons-sprite-2.png") no-repeat scroll 2px -371px transparent;
  display: block;
  font-size: 11px;
  height: 22px;
  width: 22px;
  float: left;
  margin: 1px 0 0 8px;
}
@media (min-width : 320px) and (max-width : 980px) {
  .slider-product-buttons {
    width: 174px;
  }
  .slider-main-shop .cf label {
    width: 174px;
  }
  .slider-main-shop li {
    /*padding-right: 0;*/
  }
}

#footer_kc_login {
  width: 500px;
  padding: 10px 20px;
  float: left;
}
#footer_kc_login input[type="text"],#footer_kc_login input[type="password"]{
  left: 0;
  padding: 4px 0;
  position: relative;
  text-indent: 6px;
  top: 0;
}

#footer_kc_login input[type="password"]{
  margin-right: 3px;
  width: 205px;
}

#footer_kc_login input[type="text"] {
  width: 290px;
}
#footer_kc_login label {
  display: inline-block;
  font-size: 1.2em;
  height: 28px;
  line-height: 28px;
  margin-right: 5px;
  text-align: right;
  vertical-align: top;
  width: 130px;
}
#footer_kc_login .blue-button-small {
  background: none repeat scroll 0 0 #55AAD8;
  border: 0 none;
  border-radius: 4px 4px 4px 4px;
  color: #FFFFFF;
  display: inline-block;
  font-size: 12px;
  font-weight: bold;
  height: 30px;
  left: 0;
  line-height: 30px;
  margin-bottom: 5px;
  padding: 0 15px;
  position: relative;
  text-align: center;
  top: 0;
  vertical-align: top;
}
#footer_kc_login .textlink {
  color: #55AAD8;
}

#footer_kc_menu {
  padding: 10px 20px;
  font-size: 16px;
  display: none;
}

#footer_kc_menu ul {
  width: 40%;
  float: left;
}
#footer-block-1 .wrapper-login-box {
  float: left;
  width: 298px;
  border: 0 none;
  background-color: #fff;
}
#footer-block-3 ul {
  padding-left: 20px;
  padding-bottom: 10px;
}
#footer-block-3 li {
  display: inline-block;
  font-size: 1.2em;
  line-height: 1.7em;
  width: 280px;
}
#footer-block-3 li a {
  display: block;
}
@media (min-width : 320px) and (max-width : 980px) {
  #footer_kc_login {
    width: 440px;
  }
  #footer-block-1 .wrapper-login-box {
    width: 250px;
  }
  #footer-block-3 li {
    width: 365px;
  }
}
#footer-block-5 .produktberatung, #footer-block-5 .bestellannahme {
  float: left;
  font-size: 1.2em;
  padding-bottom: 10px;
  padding-left: 20px;
  width: 250px;
}
/* startseite */

@media (min-width: 320px) and (max-width : 1200px){ /* JM entfernen der SliderNav bei <1200px */
  .wrapper-slide .flex-direction-nav {
    display:none;
  }
}
.price-item strong {
  display: inline;
}
.slider-top-sellers figure.brand {
  height: 50px;
}
.slider-top-sellers .inner-description {
  height: 28px;
  overflow: hidden;
}

.slider-top-sellers .slides li a {
  margin-top: 0px;
}

/* produktuebersicht */

.rate-product li {
  float: left;
}

.our-offer figure .moll-img {
  width: auto;
  height: auto;
}

.paginator .inactive {
  cursor: default;
}
span.hover:hover {
  text-decoration: underline;
}
.price-details del {
  font-size: 12px;
}
.price-details .total-price {
  font-size: 13px;
}
.price-details .normalpreis {
  font-size: 13px;
}
.seo-prodgrptext{
  margin:30px 0;
}
.seo-prodgrptext a{
  text-decoration: underline;
}
.paginator .first-page {
  background-position: 8px -26px;
}
.paginator .pag-prev {
  background-position: -12px -123px;
  background-size: 25px 500px;
}
.paginator .pag-next.inactive {
  background-position: 8px -144px;
}
.paginator .last-page.inactive {
  background-position: 8px -50px;
}
.legende {
  /*display: none;*/
}

.text-details li {
  font-size: 12px;
  line-height: 16px;
  margin-left: 14px;
}


.s7_icons {
  float: right;
  clear: left;

}
.s7_icon_360 {
  background: url('/grafik/img/bgi/s7_icons.png') repeat scroll 0 0 rgba(0, 0, 0, 0);
  height: 33px;
  width: 33px;
  float: left;
 /*
  position: absolute;
  top: 0;
  right: 0;
  */
}

.s7_icon_video {
  background: url('/grafik/img/bgi/s7_icons.png') repeat scroll 0 0 rgba(0, 0, 0, 0);
  background-position: 0 -33px;
  height: 33px;
  width: 33px;
  float: left;
  /*
  position: absolute;
  bottom: 0;
  right: 0;
  */
}

/* detailansicht / produktseite */
.order-price-item {
  border-bottom: 1px solid #DDDDDD;
}

/* warenkorb */
.wk-empty {
  padding: 20px;
  font-size: 20px;
}

.input-box input[name^='sansp_dtgeburt'] {
  width: 40px;
  float: left;
  margin-right: 10px;
}
.input-box input[name='sansp_dtgeburt_yyyy'] {
  width: 60px;
}
.input-box span {
  font-size: 13px;
  line-height: 23px;
}

.formfield span {
  font-size: 13px;
  line-height: 23px;
  float:right;
}


.content p.p_tooltip {
  border-bottom: 1px dotted #CCCCCC;
  margin: 0 0 15px 210px;
  padding-bottom: 5px;
}

.input-box p.p_tooltip {
  border-bottom: 1px dotted #CCCCCC;
  margin: 0 0 15px 0;
  padding-bottom: 5px;
  font-size:12px;
}

.label_pflichtfeld {
  font-weight: bold;
}
.label_pflichtfeld:after {
  content: '*';
}

.textlink {
  color: #51AADA;
  font-weight: bold;
}

.asn_active {
  color: #006A9A;
  font-weight: bold;
  text-decoration: underline;
}

#wk_lieferadressen {
  overflow: auto;
}

#wk_lieferadressen h2 {
  font-weight: normal !important;
  font-size: 1.5em !important;
  color: #666;
  margin-bottom: 20px;
}

#wk_lieferadressen .adresse {
  width: 43%;
  border-bottom: 1px solid #ccc;
  padding: 15px 0 15px 0;
  display: inline-block;
  vertical-align: top;
  margin-right: 5%;
  font-size: 12px;
}

/* IE 8 *only* Hack */
* + html #wk_lieferadressen .adresse {
  display: inline;
}
#wk_lieferadressen .blue-button-small {
  cursor: pointer;
}

/*Hack für IE7 und IE8 Formular waren nur beschränkt klickbar wegen dem border-radius*/
@media \0screen\,screen\9 {
  select,
  textarea,
  input[type="text"],
  input[type="password"],
  input[type="datetime"],
  input[type="datetime-local"],
  input[type="date"],
  input[type="month"],
  input[type="time"],
  input[type="week"],
  input[type="number"],
  input[type="email"],
  input[type="url"],
  input[type="search"],
  input[type="tel"],
  input[type="color"],
  .uneditable-input {
    border-radius: 0px;
  }
}

/* Tablet
--------------------------------------------------------------------------------------------------*/
@media (min-width : 320px) and (max-width : 980px){
  #block-4 .menu-subnav {
    height: 320px;
  }
  .order-box {
  }
  .content-number {
    float: left;
  }
  .content-left {
    float: left;
  }
  .content-right {
    margin-top: 10px;
    width: 360px;
  }
  .content-right p {
    padding-bottom: 5px;
  }
  .content-right .cf {
  }
  .content-right .cf span {
    width: 90px;
    float: right;
  }
  .content-right .cf p {
    float: right;
    width: auto;
  }
  .content-formular .content-right p,
  .content-formular .checkout {
    margin: 0px;
    padding: 0px;
  }
}

.article-quantity span {
  background: none;
  cursor: auto;
  float: left;
  height: auto;
  overflow: auto;
  text-indent: 0;
  width: auto;
  margin: 0;
}
.article-quantity span a{
  background: url(/grafik/img/bgi/icons-sprite-2.png) no-repeat 0 -371px;
  cursor: pointer;
  float: left;
  height: 20px;
  overflow: hidden;
  text-indent: -9999px;
  width: 17px;
  margin:5px 0 0 8px;
}
.content-schop-box .article-total p {
  margin-top: 5px;
}
.article-quantity a.entfernen {
  background: url("/grafik/img/bgi/icons-sprite-2.png") no-repeat scroll 2px -371px transparent;
}
.article-quantity a.aktualisieren {
  background: url("/grafik/img/bgi/icons-sprite-2.png") no-repeat scroll 0px -417px transparent;
}

.bold {
  font-weight: bold;
}
.content-right .cf .red {
  color: red;
}
.welcome-message .wrapper-login-box a {
  padding-right: 27px;
}
.form_wk_neuanmeldung .agbbox label {
  width: 245px;
  text-align: left;
  margin-bottom: 10px;
}
.form_wk_neuanmeldung .agbbox input {
  float: left;
  margin-right: 7px;
}
.form_wk_neuanmeldung .agbbox a {
  float: none;
  line-height: 13px;
  font-size: 13px;
}
.rufnummern_item_right {
  padding-left: 110px;
}
.rufnummern_item_right_img {
  float: left;
}
/* formulare */
span.fehlerfeld {
  /*color: #CC0000;*/
  color: #ed1c24;
  font-weight: bold;
}
input[type="text"].fehlerfeld, input[type="password"].fehlerfeld, input[type="date"].fehlerfeld, textarea.fehlerfeld {
  /*border-color: #CC0000;*/
  border-color: #ed1c24;
}
select.fehlerfeld {
  /*border-color: #CC0000;*/
  border-color: #ed1c24;
}

.change-checkbox {
  width: 69px;
}

input[type="text"].readonly {
  background-color: #c0c0c0;
}


/* iToggle Boxen mit Vertragekosten im Warenkorb */
.wkboxgoggle_container {
  background-color: #fffbe7;
  border: 1px solid #e6e2cf;
  padding: 0px !important;
}
select.wkVertragen {
  width: 90px;
}
.cf .wkboxgoggle {
  width: auto;
  margin-right: 10px;
  display: inline-block;
  padding: 5px;
  vertical-align: top;
  float: left;
}
.cf .wkboxgoggle label {
  font-size: 12px !important;
  color: #666;
}
.cf .wkboxgoggle_selectbox {
  padding-top: 14px;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
}


/* Tablet CK
--------------------------------------------------------------------------------------------------*/
@media (min-width : 320px) and (max-width : 980px){
  .cf .wkboxgoggle {
    margin-right: 5px;
  }
}
/* /iToggle Boxen mit Vertragekosten im Warenkorb */

#partner ul li {
  display:block;
  font-size:13px;
  line-height:16px;
  color:#4d4d4d;
  text-align:center;

}
#partner ul li img, .accordion-checkbox img{
  background:#ffffff;
  border:1px solid #bfbfbf;
  padding:2px;
  margin-bottom:4px;

  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;

  -webkit-box-shadow: 0 5px 3px -6px #000000;
  -moz-box-shadow: 0 5px 3px -6px #000000;
  box-shadow: 0 5px 3px -6px #000000;

  behavior:url(/PIE.htc);
  position:relative;
  top:0;
  left:0;
}
#partner ul li span{
  display:block;
}

.order-accordion p {
  line-height: 20px;
}

/* Lieferzeiten Farbcode */
.lfz_1, .lfz_2, .lfz_3, .lfz_4, .lfz_5  {
  width: 37px;
  height: 20px;
  float: left;
  margin-right: 10px;
  background-image: url('/grafik/sprite.png');
}
* html .lfz_1,* html .lfz_2,* html .lfz_3,* html .lfz_4,* html .lfz_5  {
  background-image: url('/grafik/sprite.gif');
}

.lfz_1 {background-position: -0px 0px;}
.lfz_2 {background-position: -160px 0px;}
.lfz_3 {background-position: -120px 0px;}
.lfz_4 {background-position: -80px 0px;}
.lfz_5 {background-position: -40px 0px;}

/*Input Felder für die Anzahl in der Bestelltabelle*/
input[name*='n_anzahl'], input[name*="a_anzahl"] {
  width: auto;
}

/*Für die Warenkorbansicht der Büromöbel (shop_bm_warenkorb.tpl)*/
table#table_bm_wk td {
  vertical-align: middle;
}

.left {
  float: left;
}

.right {
  float: right;
}


.clearboth {
  float: none;
  clear: both;
}

pre {
  line-height: 1.2em;
  background-color: #fff;
  font-size: 12px;
  font-family: 'courier';
}
#debugBox {
  background-color: #F2F2F2;
}

/* Uebersicht Bestellung */
.schop-box-text {
  padding: 3px 5px 0 20px;
}
.final-price {
  width: 130px;
  padding: 10px 0 !important;
}
.details-final-order span {
  float: right;
}
.total-final-order {
  padding: 5px 20px 5px 15px;
}
.price-details del {
  display: inline;
}
.altpreis del {
  white-space: nowrap;
  line-height: 14px;
  display: inline;
}
.bestpreis {
  font-size: 13px;
  color: #FF3333;
}
.bestpreis strong {
  font-size: 15px;
  white-space: nowrap;
}

.final-order .content-login {width: auto;}
.final-order .geotrust_box {width: 115px; height: 55px; float: right;}
.final-order .final-order .content-login {width: auto;}
.final-order .schop-box-title {width: 940px;}
.final-order .outerwrapper-login-box {border: 0 none; padding: 0; width: 810px; float: left;}
.final-order .wrapper-login-box {background-color: #FFF;}
.final-order .wrapper-content-schop-box {border: 1px solid #E6E6E6; padding-left: 20px; background-color: #FFFBE7;}
.final-order .content-schop-box {background-color: #FFFBE7; margin-right: 20px;}
.final-order .order-details {padding-bottom: 0;}
.final-order .final-order-details {width: 300px;}
.final-order .final-order-details div {width: 180px;}
.final-order .final-order-details .ansprechpartner {margin-top: 7px;}
.final-order .final-order-details.payment-details a {float: left;}
.final-order .wrapper-message {width: auto; border: 0 none; margin-bottom: 0;}
.final-order .your-message {padding-left: 0;}
.final-order .your-message textarea {min-height: 130px; margin: 0;}
.final-order .your-message .content-right {float: right;}
.final-order .your-message .checkout {width: auto; padding: 0 30px 0 35px;} /*0 60px 0 35px*/
.final-order .auftraggeber strong {float: left;}
.final-order .login-details a.color4C4C4C {color: #4C4C4C;}
@media (min-width : 320px) and (max-width : 980px){
.final-order .schop-box-title {width: 760px;}
.final-order .outerwrapper-login-box {width: 630px;}
.final-order .final-order-details {width: 280px;}
.wrapper-content-schop-box .schop-box-title {width: auto;}
}
@media (max-width: 767px){
.final-order .schop-box-title {width: 550px;}
}

/* newsletter */
.newsletterformat label {
  display: inline;
  font-size: inherit;
  height: auto;
  line-height: normal;
  margin: 0;
  text-align: left;
  vertical-align: baseline;
  width: auto;
}

.cDD1A00 {
  color: #DD1A00;
  font-weight: bold;
}

.floathalf {
  float: left;
  width: 50%;
}

/* modal Anpassungen */
.modal {
  z-index: 10000;
}
.modal-backdrop {
  z-index: 9999;
}
.modal-header h3 {
  font-size: 2em;
}
.modal-header h3 {
  line-height: 30px;
  margin: 0;
}
.modal-body p {
  font-size: 1.2em;
}
.modal-backdrop, .modal-backdrop.fade.in {
  opacity: 0.6;
}

/* Warenkorb Login Adresskorrektur */
.lieferdetailsein, .rechnungsdetailsein {
  /*display: none;*/
}
.lieferdetailsein label, .rechnungsdetailsein label {
  color: #4C4C4C;
  display: block;
  float: left;
  font-size: 13px;
  line-height: 23px;
  margin-right: 10px;
  text-align: right;
  width: 150px;
}
.callBox strong {
  font-size: 18px;
}
.login-steps li.disabled a {
  text-decoration: none;
  cursor: default;
}
a.checkout {
  width: auto;
}
.wrapper-order .width350 {
   width: 350px;
 }
.final-order-details p.padd7 {
  padding-bottom: 7px;
}
.login-details p {
  font-size: 13px;
  font-height: 23px;
}

/* class blue-button-small | kleiner blauer Flat-Button */
#del_modal .blue-button-small {
  background: #55aad8;
  color: #ffffff;
  font-size: 12px;
  line-height: 30px;
  text-align: center;
  font-weight: bold;
  margin-bottom: 5px;
  padding: 0px 15px;
  height: 30px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  behavior: url(/PIE.htc);
  position: relative;
  left: 0;
  top: 0;
  border: 0px;
  vertical-align: top;
  display: inline-block;
}

#del_modal .blue-button-small:hover, #del_modal .blue-button-small.clicked {
  background: #155170;
  color: #ffffff;
  text-decoration: none;
}
#del_modal .cancel {
  color: #4c4c4c;
  background: #e3e3e3;
  padding-top: 0px;
  margin-right: 10px;
}

#del_modal .cancel:hover {
  color: #FFFFFF;
  background: #4d4d4d !important;
}
/* Filialen */
div.filiale .portrait {
  width: 185px;
}
.filialen_formular {
  padding: 0 15px;
  /*margin-bottom: 10px;*/
}
.filialen_formular .clear {
  clear: both;
}
.filialen_formular .box_left {
  width: 334px;
  float: left;
}
.filialen_formular .box_left2 {
  margin-top: 15px;
}
.filialen_formular .box_left label {
  width: auto;
  margin-left: 5px;
  margin-top: 2px;
}
.filialen_formular .inputbox {
  margin-top: 10px;
}
.filialen_formular .inputbox_inner {
  padding: 15px 5px;
}
.filialen_formular .inputbox_inner label {
  width: 120px;
  text-align: right;
  line-height: 28px;
}
.filialen_formular .inputbox_inner select {
  width: 200px;
}
.filialen_formular .inputbox_inner label.radio {
  /*padding-left: 4px;*/
  /*padding-top: 6px;*/
  margin: 0;
  padding: 0;
  text-align: left;
  width: 50px;
}
.filialen_formular .inputbox_inner label.radio input {
  padding: 0;
  margin: 2px 5px 0 0;
  height: 28px;
}
.filialen_formular .clearTablet {
  float: left;
}
#snotiz {
  width: 521px;
  height: 100px;
  margin-bottom: 10px;
}
.filialen_formular input[name*='splz'] {
  margin-right: 0px;
  width: 200px;
}
.filialen_formular input[name*='sort'] {
  margin-right: 0px;
  width: 200px;
}
.filiale_inner li:first-child p {
  padding-left: 150px;
}
@media (min-width : 320px) and (max-width : 980px) {
  .filialen_formular .box_right {
    padding-left: 20px;
  }
  .filialen_formular .clearTablet {
    float: none;
    clear: both;
  }
  #snotiz {
    width: 208px;
  }
  .filialen_formular input[name*='splz'] {
    margin-right: 0px;
    width: 220px;
  }
  .filialen_formular input[name*='sort'] {
    margin-right: 0px;
    width: 220px;
  }
}
@media (max-width: 767px){
  .filialen_formular label {
    font-size: 23px;
    line-height: 27px;
  }
  .filialen_formular input[type="radio"] {
    height: 21px;
    margin-top: 6px;
    width: 21px;
  }
  .filialen_formular .box_left {
    width: 100%;
  }
  .filialen_formular .box_right {
    padding-left: 30px;
  }
  .filialen_formular .box_right label {
    margin-top: 15px;
  }
  .filialen_formular .box_right label, .filialen_formular .inputbox_inner label {
    width: 100%;
    margin-bottom: 10px;
    text-align: left;
  }
  .filialen_formular .inputbox_inner label.radio {
    width: 100px;
    margin-bottom: 15px;
  }
  .filialen_formular input[type="text"] {
    font-size: 23px;
    height: 50px;
    width: 96%;
  }
  .filialen_formular #snotiz {
    font-size: 23px;
    height: 280px;
    width: 96%;
  }
  .filialen_formular select {
    background: linear-gradient(to bottom, #FDFDFD 0%, #E9E9E9 35%, #E9E9E9 57%, #E3E3E3 80%, #E9E9E9 100%) repeat scroll 0 0 transparent;
    font-size: 23px;
    height: 50px;
    margin-top: 5px;
    padding: 11px 6px;
    width: 96%;
  }
  .filiale_inner li:first-child p {
    padding-left: 0;
  }
}

/* Produktansicht */

.span12.produktansicht_top {
  padding-bottom: 12px;
}

.product-name-box h1 {
  padding-top: 0;
}

.order-price-col2, .order-price-col3 {
  width: 130px;
}
.order-price-col4 {
  float: right;
}
.full-description {
  font-size: 13px;
}
.more-offers-slider .rs-carousel-action-prev,
.more-offers-slider .rs-carousel-action-next {
  margin-top: 5px;
}

.img_200_200 {
  padding: 38px;
}

.side-product-price .delivery-dots {
  padding-left: 6px;
}
.side-product-price .dellivery-time img {
  display: block;
  float: left;
  height: 10px;
  margin: 0px 2px 0 0px;
  width: 10px;
}

.s7flyoutStaticImage img {
  max-width: none;
}

.order-product-big-img .view-large {
  z-index: 1;
}

.recomanded-products-slider .text-main-shop p strong {
  font-size: 16px;
}
.order-accordion .cf p, .recomanded-products .cf p {
  overflow: hidden;
}

.review-box {
  border: none;
}

.lieferzeit_legende {
  margin-bottom: 25px;
  border: 1px solid #E5E5E5;
  padding: 5px 20px;
}

.lieferzeit_legende table {
  width: 662px;
  padding: 0;
}

.lieferzeit_legende table tr.tabkopf {
  font-size: 16px;
}


select[name="n_lfdartikel_gr"] {
  width: 120px;
}

.side-price-article {
  font-size: 11px;
}

.full-description h3 {
  font-weight: bold;
  text-decoration: underline;
  margin: 6px 0 4px;
}

.full-description ul, order-product-info ul {
  list-style-type: disc;
}

/* COP Bestelltabelle */
.lineDesc { display:none; }
.lineHead {
  border-bottom: 1px solid #E5E5E5;
  border-top: 1px solid #E5E5E5;
  color: #4D4D4D;
  font-size: 12px;
  font-weight: bold;
  height: 37px;
  line-height: 36px;
  padding: 0 20px;
  float: left;
  width: 100%
}
.lineData {
  border: 1px solid #FFFFFF;
  color: #4D4D4D;
  font-size: 12px;
  /*height: 36px;*/
  line-height: 36px;
  vertical-align: middle;
  width: 404px;
  float: left;
  width: 100%;
}
.lineLData, .lineRData {
  /*height: 36px;*/
  line-height: 36px;
  vertical-align: middle;
  padding: 0 5px;
}

.lineLData {
  background: none repeat scroll 0 0 #F4F4F4;
  width: 240px;
  float:left;
  padding-left: 20px;
}

.lineRData {
  float:left;
  width:422px;
}

.speditionszuschlag {
  cursor: pointer;
  text-decoration: underline;
}

#mehrtechnischedaten {
  float: left;
  height: 25px;
  line-height: 20px;
  margin-top: 10px;
  padding-left: 21px;
  width: 110px;
  margin-left: 15px;
  font-size: 13px;
  font-weight: bold;
}
.mehrtechnischedatenshow {
  background: url(/grafik/img/bgi/icons-sprite-2.png) no-repeat 0 -276px;
  background-size:25px 500px;
  /*height: 19px;
  margin: 10px 5px 0 0;
  margin-top:1px \9;
  width: 14px;*/

  /*background: url("/grafik/img/filialen/plus.png") top left no-repeat;*/
}
.mehrtechnischedatenhide {
  /*background: url("/grafik/img/filialen/minus.png") top left no-repeat;*/
  background: url(/grafik/img/bgi/icons-sprite-2.png) no-repeat 0 -252px;
  background-size:25px 500px;
}

/* Kundencenter */
input[name*='splz'] {
margin-right: 10px;
width: 68px;
}

input[name*='sort'] {
width: 216px;
}

#form_freischaltung label {
  text-align: left;
  width: 300px;
}

.tooltip-arrow {
  background: none;
  border: none;
  border-color: rgba(0, 0, 0, 0);
  border-style: solid;
  box-shadow: none;
  display: block;
  height: 0px;
  top:50%;
  width: 0px;
}
.tooltip.left .tooltip-arrow {
  border-left-color: #FFFFFF;
}
.tooltip-inner {
  min-width: 220px;
}
.tooltip.in {
  opacity: 0.9;
}

/*Highlights Startseite (Höhe angepasst wegen Legende)*/
.slider-top-sellers .slides li {
  height: 301px;
}
/*Einstiegsseiten Highlights legende*/
.recomanded-products-slider .legende {
  font-size: 10px;
  font-weight: normal;
}

/*Einstiegsseiten Highlights legende*/
.order-accordion .text-main-shop p, .recomanded-products .text-main-shop p {
  line-height: 16px;
}

.text-main-shop p span {
  font-size: 12px;
}

/*Legende Produktgruppenangebot*/
#produktgrpangebotlink .total-price {
  line-height: 20px;
}
#produktgrpangebotlink .legende {
  font-size: 13px;
  color: #333;
  font-weight: normal;
}

/*Produktansicht meistgekaufte Ausführung*/
.side-product-price .side-price-content .altpreis {
  color: #333;
  font-weight: normal;
  font-size: 12px;
}


.side-product-price .side-price-content .new-price {
  line-height: 16px;
}

.side-product-price .add-cart .order-new-price {
  color: inherit;
}

.side-product-price .side-price-content .new-price span.legende {
  font-size: 10px;
  color: #333;
  font-weight: normal;
}

.side-product-price .old-price {
  line-height: 11px;
  display: inline;
}

.side-product-price .vorteiltext, .side-product-price .vorteilpreis, .side-product-price .vorteilinfo{
  font-weight: bold;
  font-size: 12px;
}

.side-product-price .vorteilinfo {
  display: block;
}



/* Tablet
--------------------------------------------------------------------------------------------------*/
@media (min-width : 320px) and (max-width : 980px){


  .menu-subnav li {
    /*padding-left: 20px;*/
  }
  .partners-box ul li {
    padding-right: 10px;
  }

  .img_200_200 {
    padding: 10px;
    width: 180px;
    height: 180px;
  }

  .order-accordion .accordion-details li, .recomanded-products li {
    margin-right: 44px;
  }

  .content p.p_tooltip {
    margin-left: 160px;
  }


}

/* Smartphones
--------------------------------------------------------------------------------------------------*/
@media (max-width: 767px){

  .submit-box .btn {
    width: 100%;
    padding: 0px !important;
    margin: 0px auto !important;
    clear: both;
    line-height: 50px !important;
  }

  .floathalf {
    float: left;
    width: 100%;
  }

  .lineHead, .lineData {
    background-color: #fff;
    font-size: 18px;
    height: 74px;
    line-height: 74px;
  }
  .lineLData, .lineRData {
    height: 74px;
    line-height: 30px;
  }
  .lineRData {
    float: left;
    width: 360px;
  }

  .callBox strong {
    font-size: 30px;
  }

  /* bestelltab */
  .order-price-col4 {
    width: 185px;
  }
  .order-price-label {
    font-size: 20px;
    width: 85px;
  }
  .order-price-text {
    font-size: 20px;
    width: 100px;
    text-align: right;
  }

  .wrapper-order .width350 {
    width: auto;
  }

  .content-right {
    width: auto;
  }
  .content-left {
    float: none;
  }

  /* produktuebersicht */
  .text-details li {
    font-size: 17px;
    line-height: 19px;
    margin-left: 14px;
  }
  .text-details p {
    line-height: 19px;
  }

  /* produktdetailansicht */
  .img_200_200 {
    width: 400px;
    height: 400px;
  }

}

.order-product-info p {
  line-height: 17px;
}

/* Shop Einstieg / Produktansicht */
.page-main-title.color_lbw {
  border-color: #E6E6E6 #E6E6E6 #297eaa;
}
.page-main-title.color_bm {
  border-color: #E6E6E6 #E6E6E6 #65a69e;
}
.page-main-title.color_pbs {
  border-color: #E6E6E6 #E6E6E6 #ff9600;
}
.order-accordion .cf p, .recomanded-products .cf p {
  height: 31px;
}
.text-main-shop {
  margin-top: 8px;
}
.text-main-shop p {
  position: absolute;
  max-width: 102px;
  bottom: 35px;
  right: 0;
}
.recomanded-products-slider .slides li {
  position: relative;
  height: 145px;
}
.recomanded-products-slider a.product-link {
  position: absolute;
  left: auto;
  top: auto;
  right: 0;
  bottom: 0;
  margin-top: 10px;
}
.product-search-holder fieldset select.hide {
  display: none;
}
.product-search-holder p {
  font-weight: bold;
  margin-top: 4px;
}
.product-search-holder .product-link {
  float: left;
  margin-top: 0;
}
#content .product-search-holder .icon_tonersuche {
  background: url("/grafik/img/bgi/icon_tonersuche.png") no-repeat scroll 0 0 transparent;
  margin-bottom: 0;
  padding-left: 65px;
  line-height: 30px;
  height: 42px;
}
#ergebnis a.product-link {
  width: auto;
  padding: 0 10px;
}
.text-main-shop a.product-link:hover {
  background-color: #155170;
}
.tehnology-content .product-search-holder {
  margin-bottom: 0;
}
.tehnology-content .recomanded-products {
  margin-top: 38px;
}
.content-themes.more_space {
  padding: 50px 0 60px;
}
@media (min-width : 320px) and (max-width : 980px) {
  .product-search-holder p {
    font-size: 20px;
  }
}
/*@media (min-width : 981px) {                                             */
/*  #bueromoebel_banner {                                                  */
/*    background: url(/grafik/banner/bm/bueromoebel_desktop.jpg) no-repeat;*/
/*    width: 680px;                                                        */
/*    height: 122px;                                                       */
/*  }                                                                      */
/*}                                                                        */
/*@media (min-width : 786px) and (max-width : 980px) {                     */
/*  #bueromoebel_banner {                                                  */
/*    background: url(/grafik/banner/bm/bueromoebel_tablet.jpg) no-repeat; */
/*    width: 760px;                                                        */
/*    height: 137px;                                                       */
/*  }                                                                      */
/*}                                                                        */

/* JM Sitecatalyst Debug Ausgabe! */
#sc-debug { border:2px solid #000; text-align:left; padding:10px;font-family: arial;font-size: 12px; }


.infomsg {
  padding:8px 15px;
  font-size:15px;
}

.infomsg.success {
  border:1px solid #72ab5d;
  background-color: #95c175;
  color:#fff;
}

.infomsg.error {
  border:1px solid #b15e61;
  background-color: #c57c7e;
  color:#fff;
}

.infomsg.info {
  border:1px solid #4f84b2;
  background-color: #65a9c9;
  color:#fff;
}

#modal_chkUserShop a {
  line-height: 27px;
  vertical-align: middle;
}
